View Issue Details

IDProjectCategoryView StatusLast Update
0000189Silver Monkey[All Projects] Bug Reportspublic2018-04-15 09:48
ReporterDav_Edward 
Assigned Togerolkae 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version2.19. Beta 6 
Target Version2.19.x.Fixed in Version2.19. Beta 7 
Summary0000189: Error connecting while debug window closed
DescriptionVersion: 2.19.637.409
Upon connecting with characters while MS Connection Enable is turned on, the following error appears while Furcadia is loading:
[INFO]Thread+1 11-Apr-2018 00:01:58:109 - System (StartEngine): Done!!! Loaded 7 triggers in 62 milliseconds.
#838 841
 
 
 
 
                              Good morning, Dave.
 
 
 
 
[INFO]Thread+9 11-Apr-2018 00:01:58:113 - System (Connect): Starting connection to Furcadia game-server.
Furcadia Session error:Input string was not in a correct format.Engine.BotSession.Bot

The Furcadia client hangs on 'Daring to Dream' as it's loading screen.
If the debug window is opened before clicking the 'go' button to connect, the issue never happens. So unable to provide debug dump.
Steps To ReproduceAttempt to connect with MS Connection Enable turned on without opening debug window. Happens 9/10 times.
Additional Informationhttps://cdn.discordapp.com/attachments/354756059459485716/433781043644989451/unknown.png
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-11 17:15 Dav_Edward New Issue
2018-04-12 20:28 gerolkae Product Version => 2.19. Beta 6
2018-04-12 20:28 gerolkae Target Version => 2.19.x.
2018-04-14 09:04 gerolkae Assigned To => gerolkae
2018-04-14 09:04 gerolkae Status new => assigned
2018-04-15 09:48 gerolkae Status assigned => resolved
2018-04-15 09:48 gerolkae Resolution open => fixed
2018-04-15 09:48 gerolkae Fixed in Version => 2.19. Beta 7